section.work-sct {
    padding: 40px 0;
    position: relative;
    margin: 0px !important
}
section.work-sct.best-sct::before {
    position: absolute;
    content: "";
    width: 100%;
    background-image: url("https://www.autoglassworld.com/wp-content/uploads/2025/11/howitwork2-1.png");
    background-size: contain;
    background-repeat: no-repeat;
    left: 0;
    height: 100px;
    top: 71%;
}
.inner-bestsct.d-flex {
    justify-content: space-between;
    position: relative;
    padding: 90px 0 0 0;
}
.img-bestsct {
    width: 30% !important;
}
.img-bestsct img {
    width: 100%;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1250px;
    }

}

@media (max-width: 780px) {
    section.work-sct p {
        padding: 0 0rem !important;
    }
        section.work-sct.best-sct::before {
        top: 81%;
    }
        .img-bestsct {
        width: 45% !important;
    }
    .img-bestsct img {
        margin-top: -1rem;
    }
.img-bestsct.second-img img {
    margin-top: 2% !important;
}
}